uuid: 372d1e7e-0192-4121-b32c-19169710270b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_promotion
id: commerce_product_variation.hufriedy_product_variation.field_huprod_promotion
field_name: field_huprod_promotion
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: 'In promotion'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
